body {
  margin-bottom: 75px; }

footer {
  height: 75px;
  position: absolute;
  bottom: 1px;
  left: 0;
  right: 0;
  text-align: center; }
  footer .row {
    border-top: 1px solid #E5E5E5; }
  footer a, footer span {
    font-size: 13px;
    padding: 0.7rem 1rem;
    color: #2b2b2b;
    line-height: 75px; }
  footer a:hover, footer a:focus, footer a:visited {
    color: inherit;
    text-decoration: none; }
  footer a::after {
    content: '\2022';
    position: relative;
    right: -1rem; }
  footer .container {
    position: relative; }
  footer .version {
    position: absolute;
    bottom: 15px;
    right: 0;
    color: #aaa;
    padding: 0;
    line-height: 0;
    font-size: .7rem; }

@media (max-width: 768px) {
  footer a, footer span {
    line-height: 100%; }
  footer a {
    display: block; }
    footer a:after {
      display: none; } }

/**
 * Sass Loader
 *
 * Ghostery Account Web
 * https://account.ghostery.com/
 *
 * Copyright 2018 Ghostery, Inc. All rights reserved.
 */
@font-face {
  font-family: 'Glyphicons Halflings';
  src: url("/bootstrap/fonts/glyphicons-halflings-regular.eot");
  src: url("/bootstrap/fonts/glyphicons-halflings-regular.eot?#iefix") format("embedded-opentype"), url("/bootstrap/fonts/glyphicons-halflings-regular.woff2") format("woff2"), url("/bootstrap/fonts/glyphicons-halflings-regular.woff") format("woff"), url("/bootstrap/fonts/glyphicons-halflings-regular.ttf") format("truetype"); }

/* roboto-100 - latin-ext_vietnamese_cyrillic_greek_greek-ext_cyrillic-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: local("Roboto Thin"), local("Roboto-Thin"), url("/fonts/Roboto/roboto-v19-100.woff2") format("woff2"), url("/fonts/Roboto/roboto-v19-100.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* roboto-100italic - latin-ext_vietnamese_cyrillic_greek_greek-ext_cyrillic-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 100;
  src: local("Roboto Thin Italic"), local("Roboto-ThinItalic"), url("/fonts/Roboto/roboto-v19-100italic.woff2") format("woff2"), url("/fonts/Roboto/roboto-v19-100italic.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* roboto-300 - latin-ext_vietnamese_cyrillic_greek_greek-ext_cyrillic-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local("Roboto Light"), local("Roboto-Light"), url("/fonts/Roboto/roboto-v19-300.woff2") format("woff2"), url("/fonts/Roboto/roboto-v19-300.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* roboto-300italic - latin-ext_vietnamese_cyrillic_greek_greek-ext_cyrillic-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: local("Roboto Light Italic"), local("Roboto-LightItalic"), url("/fonts/Roboto/roboto-v19-300italic.woff2") format("woff2"), url("/fonts/Roboto/roboto-v19-300italic.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* roboto-regular - latin-ext_vietnamese_cyrillic_greek_greek-ext_cyrillic-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local("Roboto"), local("Roboto-Regular"), url("/fonts/Roboto/roboto-v19-regular.woff2") format("woff2"), url("/fonts/Roboto/roboto-v19-regular.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* roboto-italic - latin-ext_vietnamese_cyrillic_greek_greek-ext_cyrillic-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: local("Roboto Italic"), local("Roboto-Italic"), url("/fonts/Roboto/roboto-v19-italic.woff2") format("woff2"), url("/fonts/Roboto/roboto-v19-italic.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* roboto-500 - latin-ext_vietnamese_cyrillic_greek_greek-ext_cyrillic-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local("Roboto Medium"), local("Roboto-Medium"), url("/fonts/Roboto/roboto-v19-500.woff2") format("woff2"), url("/fonts/Roboto/roboto-v19-500.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* roboto-500italic - latin-ext_vietnamese_cyrillic_greek_greek-ext_cyrillic-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  src: local("Roboto Medium Italic"), local("Roboto-MediumItalic"), url("/fonts/Roboto/roboto-v19-500italic.woff2") format("woff2"), url("/fonts/Roboto/roboto-v19-500italic.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* roboto-700 - latin-ext_vietnamese_cyrillic_greek_greek-ext_cyrillic-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local("Roboto Bold"), local("Roboto-Bold"), url("/fonts/Roboto/roboto-v19-700.woff2") format("woff2"), url("/fonts/Roboto/roboto-v19-700.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* roboto-700italic - latin-ext_vietnamese_cyrillic_greek_greek-ext_cyrillic-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: local("Roboto Bold Italic"), local("Roboto-BoldItalic"), url("/fonts/Roboto/roboto-v19-700italic.woff2") format("woff2"), url("/fonts/Roboto/roboto-v19-700italic.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* roboto-900 - latin-ext_vietnamese_cyrillic_greek_greek-ext_cyrillic-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: local("Roboto Black"), local("Roboto-Black"), url("/fonts/Roboto/roboto-v19-900.woff2") format("woff2"), url("/fonts/Roboto/roboto-v19-900.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* roboto-900italic - latin-ext_vietnamese_cyrillic_greek_greek-ext_cyrillic-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 900;
  src: local("Roboto Black Italic"), local("Roboto-BlackItalic"), url("/fonts/Roboto/roboto-v19-900italic.woff2") format("woff2"), url("/fonts/Roboto/roboto-v19-900italic.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* roboto-condensed-300 - latin-ext_vietnamese_cyrillic_greek_greek-ext_cyrillic-ext_latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 300;
  src: local("Roboto Condensed Light"), local("RobotoCondensed-Light"), url("/fonts/Roboto_Condensed/roboto-condensed-v17-300.woff2") format("woff2"), url("/fonts/Roboto_Condensed/roboto-condensed-v17-300.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* roboto-condensed-regular - latin-ext_vietnamese_cyrillic_greek_greek-ext_cyrillic-ext_latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: local("Roboto Condensed"), local("RobotoCondensed-Regular"), url("/fonts/Roboto_Condensed/roboto-condensed-v17-regular.woff2") format("woff2"), url("/fonts/Roboto_Condensed/roboto-condensed-v17-regular.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* roboto-condensed-300italic - latin-ext_vietnamese_cyrillic_greek_greek-ext_cyrillic-ext_latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 300;
  src: local("Roboto Condensed Light Italic"), local("RobotoCondensed-LightItalic"), url("/fonts/Roboto_Condensed/roboto-condensed-v17-300italic.woff2") format("woff2"), url("/fonts/Roboto_Condensed/roboto-condensed-v17-300italic.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* roboto-condensed-italic - latin-ext_vietnamese_cyrillic_greek_greek-ext_cyrillic-ext_latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 400;
  src: local("Roboto Condensed Italic"), local("RobotoCondensed-Italic"), url("/fonts/Roboto_Condensed/roboto-condensed-v17-italic.woff2") format("woff2"), url("/fonts/Roboto_Condensed/roboto-condensed-v17-italic.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* roboto-condensed-700italic - latin-ext_vietnamese_cyrillic_greek_greek-ext_cyrillic-ext_latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 700;
  src: local("Roboto Condensed Bold Italic"), local("RobotoCondensed-BoldItalic"), url("/fonts/Roboto_Condensed/roboto-condensed-v17-700italic.woff2") format("woff2"), url("/fonts/Roboto_Condensed/roboto-condensed-v17-700italic.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* roboto-condensed-700 - latin-ext_vietnamese_cyrillic_greek_greek-ext_cyrillic-ext_latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: local("Roboto Condensed Bold"), local("RobotoCondensed-Bold"), url("/fonts/Roboto_Condensed/roboto-condensed-v17-700.woff2") format("woff2"), url("/fonts/Roboto_Condensed/roboto-condensed-v17-700.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* BOOTSTRAP OVERRIDES */
html {
  font-size: 100%;
  text-rendering: optimizeLegibility;
  min-height: 100%;
  position: relative; }

body {
  background-color: #F7F8FB;
  font-family: 'Roboto', sans-serif;
  margin-bottom: 75px; }

h1, h2, h3, h4 h5, h6 {
  font-family: 'Roboto Condensed', sans-serif; }

h3 {
  color: #5F7B85;
  font-size: 1.5rem;
  font-weight: normal; }

h5 {
  color: #9b9b9b;
  font-size: .7rem;
  font-weight: bold;
  letter-spacing: 0; }

p {
  font-size: .8rem;
  letter-spacing: 0;
  color: #4a4a4a; }

hr {
  margin: 31px auto 25px auto;
  border-top: 1px solid #E5E5E5; }

button, .btn {
  font-family: 'Roboto Condensed', sans-serif; }

.container {
  position: relative; }

.inline-block {
  display: inline-block; }

/* BUTTONS */
.btn.ghostery-blue {
  box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.15);
  background-color: #36a3d1;
  color: #fff;
  transition: background-color 0.25s ease-out, color 0.25s ease-out;
  border: 1px solid transparent;
  border-radius: 3px; }
  .btn.ghostery-blue:hover:not(.hollow) {
    background-color: #2c8cb5; }
  .btn.ghostery-blue:focus:not(.hollow) {
    background-color: #247395;
    color: #fff; }
  .btn.ghostery-blue.hollow {
    color: #36a3d1;
    border-color: #36a3d1;
    background-color: transparent; }
    .btn.ghostery-blue.hollow:hover {
      background-color: transparent; }
    .btn.ghostery-blue.hollow:focus {
      color: #36a3d1;
      background-color: transparent; }
  .btn.ghostery-blue.auto-width {
    width: auto; }

.btn.ghostery-blue.blue-gradient {
  color: #fff;
  font-weight: 600;
  font-size: 14px;
  height: 36px;
  padding: 5px 14px;
  line-height: 27px;
  border-radius: 2px;
  border-top: none;
  border-bottom: none;
  border-right-color: #00aef0;
  border-left-color: #070e18;
  border: 0px;
  background-image: linear-gradient(to right, #070e18, #00aef0); }
  .btn.ghostery-blue.blue-gradient.midnight-gradient {
    background-image: linear-gradient(to right, #720174, #00aef0); }

header .navbar {
  background-color: #000;
  min-height: 55px;
  border: none;
  border-radius: 0;
  margin-bottom: 0; }
  header .navbar .navbar-header {
    padding-right: 15px;
    border-right: 1px solid #394045; }
  header .navbar .navbar-brand {
    width: 110px; }
    header .navbar .navbar-brand img {
      width: 100%; }
  header .navbar .navbar-nav > li > a, header .navbar .navbar-nav > li.open > a {
    color: #A6A6A6;
    background-color: transparent; }
    header .navbar .navbar-nav > li > a:hover, header .navbar .navbar-nav > li > a:focus, header .navbar .navbar-nav > li.open > a:hover, header .navbar .navbar-nav > li.open > a:focus {
      color: #2092BF;
      background-color: transparent; }
  header .navbar .navbar-nav .dropdown-menu {
    border-color: #A6A6A6;
    border-radius: 0;
    padding: 0; }
    header .navbar .navbar-nav .dropdown-menu > a {
      color: #4A4A4A;
      padding: 1rem; }
      header .navbar .navbar-nav .dropdown-menu > a:hover {
        color: #E7ECEE; }
  header .navbar.secondary-nav {
    font-size: .8125rem;
    background-color: #394045; }
    header .navbar.secondary-nav .my-account-label {
      margin-top: 17px;
      background: none;
      color: #A6A6A6;
      font-weight: 600;
      text-transform: uppercase; }
    header .navbar.secondary-nav .my-profile-label {
      margin-top: 9px; }
      header .navbar.secondary-nav .my-profile-label a, header .navbar.secondary-nav .my-profile-label a:hover, header .navbar.secondary-nav .my-profile-label a:focus {
        display: block;
        padding: 0.7rem 1rem;
        line-height: 1;
        color: #fff;
        background-color: #6E7B85; }

header .nav-tabs {
  background-color: #E7ECEE;
  border-bottom: 1px solid #CBD1D3;
  min-height: 40px; }
  header .nav-tabs li {
    background-color: inherit;
    height: 39px;
    padding-right: 60px; }
    header .nav-tabs li a {
      background-color: transparent;
      height: 100%;
      color: #394045;
      font-weight: 600;
      font-size: .8125rem;
      border: 0;
      padding-top: 0;
      line-height: 37px; }
      header .nav-tabs li a:focus {
        outline: none; }
  header .nav-tabs.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #333; }
  header .nav-tabs.navbar-inverse .navbar-toggle:focus .icon-bar,
  header .nav-tabs.navbar-inverse .navbar-toggle:hover .icon-bar {
    background-color: #e7ecee; }
  header .nav-tabs .navbar-nav li a:hover, header .nav-tabs .navbar-nav li a {
    color: inherit; }
  header .nav-tabs .navbar-nav > .active a, header .nav-tabs .navbar-nav > .active a:hover, header .nav-tabs .navbar-nav > .active a:focus {
    background-color: inherit;
    color: inherit; }
  header .nav-tabs .navbar-nav li.active a, header .nav-tabs .navbar-nav li:hover a {
    border-bottom: 5px solid #2092BF;
    background-color: inherit; }

@media (max-width: 768px) {
  .navbar.secondary-nav {
    display: none; } }

.btn.ghostery-blue {
  min-width: 80px;
  box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.15);
  background-color: #3AA2CF;
  color: #fff;
  transition: background-color 0.25s ease-out, color 0.25s ease-out;
  border: 1px solid transparent;
  border-radius: 3px; }
  .btn.ghostery-blue:hover {
    background-color: #2c8cb5; }
  .btn.ghostery-blue:focus {
    background-color: #247395;
    color: #fff; }

.glyphicon.spinning {
  animation: spin 1s infinite linear;
  -webkit-animation: spin2 1s infinite linear; }

@keyframes spin {
  from {
    transform: scale(1) rotate(0deg); }
  to {
    transform: scale(1) rotate(360deg); } }

@-webkit-keyframes spin2 {
  from {
    -webkit-transform: rotate(0deg); }
  to {
    -webkit-transform: rotate(360deg); } }

#not-found .ghosty-sad {
  margin: 30px 0 50px; }

#not-found p {
  font-size: 18px; }

#basic-view-container .email-validation-alert .alert {
  border-radius: 5px;
  border-color: #d0021b;
  background-color: transparent;
  padding: 30px 60px; }
  #basic-view-container .email-validation-alert .alert p {
    font-size: 14px;
    line-height: 2.21;
    color: #d0021b;
    padding-bottom: 30px; }
  #basic-view-container .email-validation-alert .alert p::before {
    content: '';
    background: center center no-repeat url("/images/alert-sign.svg");
    position: absolute;
    height: 18px;
    width: 18px;
    left: 38px;
    top: 37px; }
  #basic-view-container .email-validation-alert .alert .btn {
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 0.5px;
    padding: 5px 35px;
    margin-bottom: 10px; }
    #basic-view-container .email-validation-alert .alert .btn:disabled {
      border: 1px solid #9b9b9b; }

.alert-row {
  position: absolute;
  z-index: 1000;
  left: 0;
  right: 0;
  margin: 10px auto; }

.change-card-modal.new-subscription-modal iframe {
  border: none;
  width: 100%;
  display: block;
  overflow: hidden;
  min-height: 315px; }

.change-card-modal.new-subscription-modal.success-modal .modal-body {
  padding: 0px 0px 55px; }

.change-card-modal.new-subscription-modal.success-modal img.banner-image {
  max-width: 316px;
  width: 100%; }

.change-card-modal.new-subscription-modal.success-modal p {
  font-size: 18px; }

.change-card-modal.new-subscription-modal img.credit-card {
  margin-top: 45px; }

.change-card-modal.new-subscription-modal p {
  padding-top: 40px;
  padding-bottom: 27px;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.95;
  color: #4a4a4a; }

@media (min-width: 768px) {
  .edit-card-modal .modal-body {
    padding: 15px 60px 25px; } }

.edit-card-modal.success-modal img.credit-card {
  margin-top: 45px;
  max-width: 316px;
  width: 100%; }

.edit-card-modal.success-modal .button {
  width: 160px; }

@media (min-width: 768px) {
  .end-subscription-modal .modal-dialog {
    width: 500px; } }

@media (max-width: 768px) {
  .xs-margin-bottom {
    margin-bottom: 20px; } }

.end-subscription-modal .modal-body {
  padding: 0px 45px 50px; }

.end-subscription-modal p {
  padding-top: 11px;
  padding-bottom: 20px;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.95;
  color: #4a4a4a; }
  .end-subscription-modal p .subscription-end-date {
    color: #00aef0; }

.end-subscription-modal img.card-stop {
  margin-bottom: 10px;
  max-width: 316px;
  width: 100%; }

.end-subscription-modal img.ghosty-sad {
  margin-top: 55px;
  margin-bottom: 50px; }

.end-subscription-modal.success-modal p {
  margin-bottom: 25px; }

.loading-modal .modal-content {
  padding-top: 50%;
  margin-top: -10%;
  border-radius: 0;
  border: 0;
  background: transparent;
  box-shadow: none;
  text-align: center;
  color: #fff; }

@media (min-width: 768px) {
  .start-subscription-modal .modal-dialog {
    width: 500px; } }

.start-subscription-modal .modal-body {
  padding: 0px 45px 42px 45px; }

.start-subscription-modal h2 {
  font-size: 18px;
  font-weight: 600; }

.start-subscription-modal p {
  font-weight: normal;
  padding-top: 11px;
  line-height: 2.5;
  color: #4a4a4a; }

.start-subscription-modal img.banner-image {
  max-width: 316px;
  width: 100%; }

@media (min-width: 768px) {
  .modal-dialog {
    width: 700px; }
  .success-modal .modal-dialog {
    width: 500px; }
  .success-modal .modal-body {
    padding: 0px 0px 55px; }
  .success-modal p {
    font-size: 18px;
    font-weight: 600;
    padding: 39px 44px 16px 44px; }
  .success-modal button:not(.close-modal) {
    width: 160px; } }

.close-modal {
  float: right;
  border: none;
  background-image: url("/images/close_x.svg");
  background-repeat: no-repeat;
  background-position: center;
  height: 25px;
  width: 25px;
  border-radius: 50%; }
  .close-modal:hover {
    background-color: #ccc; }

.modal-header {
  border-bottom: 0;
  padding-bottom: 0; }
  .modal-header .modal-title {
    text-align: right;
    font-size: 13px;
    font-weight: 600;
    color: #9b9b9b;
    padding-right: 65px; }

.modal-content {
  border-radius: 0;
  border: solid 1.9px #1dafed; }

.trial-notice {
  font-size: 12px;
  padding: 10px 0;
  font-weight: 600;
  color: #00aef0;
  display: inline-block; }

.insights-promo h3 {
  margin-top: 0;
  color: #333;
  font-family: 'Roboto Condensed';
  font-size: 19px;
  font-weight: bold; }

.insights-promo .subscription-select {
  background-color: #ffffff;
  border: solid 3px #31708f;
  padding: 60px 0 30px;
  position: relative;
  top: -31px;
  margin-bottom: -50px; }
  .insights-promo .subscription-select ul {
    list-style-position: inside;
    padding: 0; }
    .insights-promo .subscription-select ul > li {
      font-size: 13px;
      padding: 8px 0; }

.insights-promo .promo-img {
  position: absolute;
  left: -15px;
  top: -19px; }

.insights-promo .check-img {
  position: relative;
  margin: 0 auto;
  z-index: 1; }

.insights-promo .cost {
  background-color: #ffffff;
  border: solid 3px #31708f;
  color: #31708f;
  display: inline-block;
  font-size: 13px;
  font-weight: bold;
  padding: 5px 44px;
  position: relative; }

.plus-promo {
  background-color: #fff;
  border: solid 1px #00aef0;
  background-size: 45px auto;
  position: relative;
  margin-left: 22px;
  margin-bottom: 24px; }
  .plus-promo .logo {
    position: absolute;
    left: -22px;
    top: 50%;
    margin-top: -21px; }
  .plus-promo .title {
    color: #333333;
    font-size: 13px;
    font-weight: bold;
    padding-left: 47px;
    padding-top: 11px; }
  .plus-promo .features {
    color: #333333;
    font-size: 10px;
    padding-left: 47px;
    padding-bottom: 18px;
    padding-top: 10px; }
    .plus-promo .features span:not(:last-child)::after {
      content: '';
      height: 4px;
      width: 4px;
      margin: 0 8px 2px 8px;
      background-color: #4a4a4a;
      border-radius: 50%;
      border: 1px solid #4a4a4a;
      display: inline-block; }

.control-label {
  font-size: 13px;
  color: #333;
  font-weight: 600;
  padding: 0; }
  .control-label small {
    text-transform: lowercase; }

.form-control {
  box-shadow: none !important;
  border-radius: 4px; }
  .form-control:focus {
    border-color: #00aef0; }
  .form-control.StripeElement {
    padding-top: 7px; }

select.form-control {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: url("/images/arrow_down.svg") no-repeat right #fff; }

.modal h4 {
  padding-bottom: 1px;
  font-size: 15px;
  color: #9b9b9b;
  text-align: left;
  overflow: hidden;
  position: relative;
  margin-top: 20px;
  margin-bottom: 20px; }

.modal h4:not(.modal-title)::after {
  content: '';
  border-bottom: 1px solid #9b9b9b;
  width: 100%;
  position: absolute;
  top: 9px;
  margin-left: 25px; }

.modal .control-label {
  font-size: 12px;
  font-weight: bold; }

.stripe-footer {
  font-size: 12px;
  color: #4a4a4a;
  text-align: left; }

.coupon-trial-disclosure {
  display: inline-block;
  margin-top: 25px;
  font-weight: 500;
  font-size: 13px;
  color: #31708f;
  text-align: center; }

.stripe-summary {
  margin-bottom: 50px; }
  .stripe-summary tr:last-of-type td {
    color: #31708f;
    font-size: 15px;
    font-weight: bold; }
  .stripe-summary tr td {
    font-size: 12px;
    padding: 5px 0; }
    .stripe-summary tr td.amount {
      padding-left: 1px;
      text-align: right; }
      .stripe-summary tr td.amount.zero {
        text-align: center; }
      .stripe-summary tr td.amount.discounted {
        text-decoration: line-through; }
      .stripe-summary tr td.amount > .discounted {
        text-decoration: none; }
  .stripe-summary tr td:not(:first-of-type) {
    font-weight: bold;
    padding-left: 2px; }
  .stripe-summary tr.discount td {
    font-size: 12px;
    font-weight: 600;
    color: #00aef0; }
  .stripe-summary .tax-breakdown .currency-symbol,
  .stripe-summary .tax-breakdown .amount {
    font-weight: normal; }

.info-icon {
  height: 14px;
  margin-left: 5px;
  width: 14px;
  margin-bottom: -3px; }

.success-modal .banner-image-check-blue {
  max-width: 122px;
  height: auto; }

.success-modal .logo-text {
  max-width: 59px;
  height: auto; }

.success-modal .logo-insights-beta-text {
  max-width: 114px;
  height: auto; }

.success-modal p {
  color: #4a4a4a; }


#receipts-view-container .receipt-link {
  color: #00aef0 !important;
  cursor: pointer; }
  #receipts-view-container .receipt-link:hover {
    text-decoration: underline; }

.SubscriptionView__card button.btn.unpaid,
.SubscriptionView__card button.btn.unpaid:focus {
  font-weight: bold;
  color: #d0021b;
  border-color: #d0021b; }

@media (min-width: 576px) {
  .SubscriptionView__perk-row {
    padding: 60px; } }

.SubscriptionView hr {
  margin: 31px 15px 0; }

.SubscriptionView .ghostery-blue {
  padding: 5px 20px;
  font-size: .85rem; }

.SubscriptionView .SubscriptionView__header {
  margin: 40px auto;
  max-width: 490px;
  font-size: 18px;
  font-weight: 700;
  font-style: italic;
  font-stretch: normal;
  line-height: 1.86;
  color: #4a4a4a;
  text-align: center; }
  .SubscriptionView .SubscriptionView__header span {
    font-weight: 800;
    font-style: normal;
    color: #00aef0; }

.SubscriptionView .SubscriptionView__perk-description {
  line-height: 26px; }
  .SubscriptionView .SubscriptionView__perk-description p {
    font-weight: bold;
    margin-bottom: 0px; }

.SubscriptionView .SubscriptionView__perk {
  display: inline-block;
  vertical-align: top;
  text-align: left;
  min-width: 320px; }

.SubscriptionView .SubscriptionView__perkIcon {
  float: left;
  height: 80px;
  width: 80px;
  margin: 0 23px 15px auto;
  background-position: center center;
  background-repeat: no-repeat; }

.SubscriptionView .SubscriptionView__perkIcon.themes {
  background-image: svgToDataURI("images/themes_promo.svg"); }

.SubscriptionView .SubscriptionView__perkIcon.support {
  background-image: svgToDataURI("images/more_promo.svg"); }

.SubscriptionView .SubscriptionView__perkIcon.more {
  background-image: svgToDataURI("images/priority_support_promo.svg"); }

.SubscriptionView .SubscriptionView__cost {
  font-size: 14px;
  color: #9b9b9b;
  vertical-align: middle; }

.SubscriptionView .SubscriptionView__cost sup {
  padding: 0 2px;
  font-size: 30px;
  font-weight: 500;
  color: #4a4a4a; }

.SubscriptionView .SubscriptionView__cost span {
  vertical-align: middle;
  padding-right: 11px;
  font-size: 64px;
  font-weight: 600;
  color: #4a4a4a; }
  .SubscriptionView .SubscriptionView__cost span:last-child {
    font-weight: 400;
    font-size: 16px;
    color: #9b9b9b; }

.SubscriptionView .SubscriptionView__chargeNotice {
  font-size: 15px;
  color: #00aef0;
  margin-top: 20px;
  font-weight: 600; }

@media (min-width: 768px) {
  .align-right-small {
    text-align: right; } }

@media (max-width: 768px) {
  .SubscriptionView__sub {
    padding: 10px !important; }
    .SubscriptionView__sub .row:first-of-type > div:first-of-type:before {
      position: static !important; } }

.SubscriptionView__sub {
  background-color: #fff;
  border: 1px solid #979797;
  margin-bottom: 20px;
  padding: 36px 32px 25px 100px; }
  .SubscriptionView__sub button {
    white-space: normal; }
  .SubscriptionView__sub hr {
    border-bottom: 1px solid #979797;
    margin: 4px 0 9px 0; }
  .SubscriptionView__sub h5 {
    color: #9b9b9b;
    font-size: 11px;
    font-weight: bold; }
  .SubscriptionView__sub p {
    font-size: 12px;
    color: #4a4a4a;
    font-weight: bold; }
  .SubscriptionView__sub .SubscriptionView__badgeIcon::before {
    position: absolute;
    left: -50px; }
  .SubscriptionView__sub .SubscriptionView__badgeIcon.insights::before {
    content: url("/images/insights_badge.svg"); }
  .SubscriptionView__sub .SubscriptionView__badgeIcon.plus::before {
    content: url("/images/plus_badge.svg"); }
  .SubscriptionView__sub .SubscriptionView__badgeIcon.premium::before {
    content: url("/images/premium_badge.svg"); }
  .SubscriptionView__sub .SubscriptionView__status .SubscriptionView__statusCurrent {
    text-transform: uppercase;
    color: #36a3d1; }
  .SubscriptionView__sub .SubscriptionView__status .SubscriptionView__statusPastDue {
    color: #d0021b; }
  .SubscriptionView__sub .SubscriptionView__status .SubscriptionView__statusIncomplete {
    color: #e74055;
    font-weight: 600;
    font-size: 12px; }
    .SubscriptionView__sub .SubscriptionView__status .SubscriptionView__statusIncomplete::before {
      content: url("/images//alert-sign.svg");
      position: absolute;
      left: -10px; }
  .SubscriptionView__sub .SubscriptionView__couponID {
    display: inline-block;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 5px 12px;
    background-color: #e0e0e0;
    color: #00aef0;
    font-size: 11px;
    font-weight: bold; }
  .SubscriptionView__sub .SubscriptionView--addMarginTop {
    margin-top: 60px; }

.SupportView__attachments {
  height: 65px;
  background-color: #FFFFFF;
  border: solid 1px #CCCCCC;
  text-align: center;
  line-height: 65px; }
  .SupportView__attachments:hover {
    cursor: pointer;
    border-color: #00AEF0; }

.SupportView__attachments_active {
  cursor: pointer;
  border-color: #00AEF0; }

.SupportView__attachments--addFilesText {
  font-size: 12px;
  font-weight: normal;
  letter-spacing: 0.4px; }

.SupportView__attachments--addFilesIcon::before {
  content: url("/images/paper-clip.svg");
  margin-right: 5px; }

#support-view-container hr {
  margin-bottom: 0; }

#support-view-container .SupportView__badge {
  padding-right: 20px; }

#support-view-container .SupportView__form {
  font-weight: 600;
  color: #333333; }
  #support-view-container .SupportView__form .SupportView__subTitle {
    font-style: italic;
    font-size: 16px;
    letter-spacing: -0.5px;
    color: #6b7e7f; }
  #support-view-container .SupportView__form .SupportView__formTitle {
    padding: 5px 0 10px 0;
    font-weight: bold;
    font-size: 17px;
    letter-spacing: -0.5px;
    color: #6b7e7f; }
  #support-view-container .SupportView__form .SupportView__validationField {
    font-size: 11px;
    font-weight: normal;
    letter-spacing: 0.5px;
    color: #9f4948; }
  #support-view-container .SupportView__form .SupportView_singlelineField {
    height: 31px;
    border-radius: 4px;
    background-color: #FFFFFF;
    border: solid 1px #CCCCCC; }
  #support-view-container .SupportView__form .SupportView__multilineField--description {
    height: 122px;
    border-radius: 4px;
    background-color: #FFFFFF;
    border: solid 1px #CCCCCC; }
  #support-view-container .SupportView__form .SupportView__selectField__control {
    box-shadow: 0 0 0 0 #FFFFFF;
    border-color: #CCCCCC; }
  #support-view-container .SupportView__form .SupportView__attachmentToolbar {
    font-size: 11px;
    margin-bottom: 15px; }
  #support-view-container .SupportView__form .SupportView__attachment, #support-view-container .SupportView__form .SupportView__attachment_success, #support-view-container .SupportView__form .SupportView__attachment_error {
    display: inline-block;
    cursor: default;
    padding: 0px 3px 0px 3px;
    margin: 1px;
    border: 1px solid #A6A6A6;
    border-radius: 2px; }
  #support-view-container .SupportView__form .SupportView__attachment_success {
    background-image: linear-gradient(100deg, #DFF0D8, #F6FBF4); }
  #support-view-container .SupportView__form .SupportView__attachment_error {
    background-image: linear-gradient(100deg, #FFCCCB, #FFF2F2); }
  #support-view-container .SupportView__form .SupportView__closeButton {
    margin: 2px 0 0 4px;
    background: url("/images/remove_attachment_x.svg") no-repeat;
    background-size: 100% 100%;
    width: 8px;
    height: 8px;
    display: inline-block; }
    #support-view-container .SupportView__form .SupportView__closeButton:hover {
      background: url("/images/remove_attachment_focus_x.svg") no-repeat;
      background-size: 100% 100%;
      cursor: pointer; }
  #support-view-container .SupportView__form .SupportView__submitButton {
    width: 137px;
    font-size: 13px;
    font-weight: bold;
    font-style: normal;
    font-stretch: condensed;
    line-height: normal;
    letter-spacing: 0.5px;
    text-align: center;
    color: #CCCCCC;
    border-radius: 1.4px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
    background-image: linear-gradient(100deg, #2B5993, #00AEF0);
    border: solid 0.7px #36A3D1; }
  #support-view-container .SupportView__form .SupportView__result {
    width: 611px; }

